osl::Sennichite::Result Struct Reference

## Public Types

enum | Values { NORMAL , DRAW , BLACK_LOSE , WHITE_LOSE }

## Detailed Description

Definition at line 14 of file sennichite.h.

## Member Enumeration Documentation

## Values

enum osl::Sennichite::Result::Values

Enumerator
NORMAL |
DRAW |
BLACK_LOSE |
WHITE_LOSE |

Definition at line 16 of file sennichite.h.

The documentation for this struct was generated from the following file:

- sennichite.h